@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#u1ktSNoXBI, #ZftNa6aysth, #SH3uZD, #aVT3oznz, #tPP9B5, #P0fWrMbK, #vpBgkJz3, #rFyg3bouk, #tbfu7HlZXD, #wotg427B8v, #LIVIV9, #AjXda2bhiru, #ufzvfNQq2h0, #FrlTkBanbu, #LnpfEoSUOe, #uNTaNTh, #J9tFKV7, #xFI5u0AdQZL, #PpoVorTBMWb, #QMtFJrsa, #OOT2EGKk, #q1zPDj, #Rus7X7DaF, #q8DGQpEr, #SrX6EsKvD, #Z76qLMGEmW, #j7w9fJnw39, #e4t6XA, #Gh2zacjQe, #y3gEjwfyXP, #ZhZh7RgRZ, #sQFQmOXWS, #sOWh9rV, #QidYzyF05u, #GbAELseqx, #aSwr57, #TvzWtKSzo6z, #MSwV4ngb, #VaSOcJcex, #eMnnapQfXS, #x0ekOu, #BKpGQOI3, #toIIfbYjygk, #W1dJPpIT, #C8IXEJlbel, #h5Tzrtsy6s, #GWfNO5Y, #Cm1a1WEI59, #PFeKj8jQi1, #zvR6rZTS9, #d9gZIT, #GGfvBraW4, #pKrpTmDn4LA, #aho9J9FGZz, #GFpIxKg, #EnzASre, #ogg5xECZJw, #rRaC8Z, #OQeZJuAnKaX, #Nso1qOTN, #rHIKq7hbP1, #rpU70FJm84, #OfJ5h9Kfph, #KynuGo, #jQKqzJ4cbXD, #sdrsSYxu, #XohNhNWLd, #kNOUw2jjKMO, #uLO3PP, #pJm4uG, #P4Jpaqrly, #T9Pf9bdV62, #oGkO3ZvMOd, #DW7B1SlPinw, #sivWjqh9DH, #SU7zy4Dg7f9, #KX2aKR, #QuBjNtEeyJ, #y4agEiA6n, #xZe46vmLnlq, #PelsgHwZ5X, #e5LNcJt0b, #wWFf5GlWP, #FkZqUhEe, #Oa5NtvzH8s, #jNWBsgSnc, #WH6TgiNN4, #jRgvCXX, #SgzoeSZ, #w7fUIgq, #V2fi3Tq, #wXtq3lGz, #oekvqHF, #YMDHXOfCi2F, #mmulJU6, #pMjHbv718TN, #jqZBw2, #uXqgye, #grhApTAs8C, #OzUxTzPq, #pNmRjm87BxH, #ibI0bR, #xAdqMBgVJCr, #ZlOPhOx, #CD8wog5, #tvCmS0Vps1E, #pYX5vNwZgsd, #TLhikbwsa, #IGaSFI11MM6, #Bcd1r3F40, #o7zgARQIAdR, #msN1rJa, #SEY0CK9ndBj, #ZuxFSInw, #VfysQg5lTI0, #AHnoFVxLmP, #gXiS4uU, #sCoiirqe, #NcALzHc0g, #nbj1LJ, #bahroRANLp, #oqOrKp, #DEcUL0ygIL8, #GZl2MbNP, #EvLbLbIB9z, #X6YZcXilIYN, #EVTEMb, #a9DjVUdiD, #EACNLHHei, #MbZmEJlg, #hW8fUc45, #xu4V2ugGfIj, #Ye8Wh92fbC, #xv5dpT, #mHujlDj, #chXQnD8G, #DPjKZMwxKK8, #x8Cn0nhA, #j7yvrzVBSU, #XEASE6IqD, #TwufQGgIKqV, #B5LZpeI, #zqO2zGme9nf, #JW4074esH, #pqvq1goEo, #TfHPH3UfEe, #PbcSAgfP6, #dGUgKj, #hb446Jph, #l1FznrDW82, #VFkjB3M, #ROUVfCFpQAM, #neFGyzFKC, #pV7qyyu, #Xom9m5VNUeg, #op2cQrUjNc, #yRIVwZtp), :is(#u1ktSNoXBI, #ZftNa6aysth, #SH3uZD, #aVT3oznz, #tPP9B5, #P0fWrMbK, #vpBgkJz3, #rFyg3bouk, #tbfu7HlZXD, #wotg427B8v, #LIVIV9, #AjXda2bhiru, #ufzvfNQq2h0, #FrlTkBanbu, #LnpfEoSUOe, #uNTaNTh, #J9tFKV7, #xFI5u0AdQZL, #PpoVorTBMWb, #QMtFJrsa, #OOT2EGKk, #q1zPDj, #Rus7X7DaF, #q8DGQpEr, #SrX6EsKvD, #Z76qLMGEmW, #j7w9fJnw39, #e4t6XA, #Gh2zacjQe, #y3gEjwfyXP, #ZhZh7RgRZ, #sQFQmOXWS, #sOWh9rV, #QidYzyF05u, #GbAELseqx, #aSwr57, #TvzWtKSzo6z, #MSwV4ngb, #VaSOcJcex, #eMnnapQfXS, #x0ekOu, #BKpGQOI3, #toIIfbYjygk, #W1dJPpIT, #C8IXEJlbel, #h5Tzrtsy6s, #GWfNO5Y, #Cm1a1WEI59, #PFeKj8jQi1, #zvR6rZTS9, #d9gZIT, #GGfvBraW4, #pKrpTmDn4LA, #aho9J9FGZz, #GFpIxKg, #EnzASre, #ogg5xECZJw, #rRaC8Z, #OQeZJuAnKaX, #Nso1qOTN, #rHIKq7hbP1, #rpU70FJm84, #OfJ5h9Kfph, #KynuGo, #jQKqzJ4cbXD, #sdrsSYxu, #XohNhNWLd, #kNOUw2jjKMO, #uLO3PP, #pJm4uG, #P4Jpaqrly, #T9Pf9bdV62, #oGkO3ZvMOd, #DW7B1SlPinw, #sivWjqh9DH, #SU7zy4Dg7f9, #KX2aKR, #QuBjNtEeyJ, #y4agEiA6n, #xZe46vmLnlq, #PelsgHwZ5X, #e5LNcJt0b, #wWFf5GlWP, #FkZqUhEe, #Oa5NtvzH8s, #jNWBsgSnc, #WH6TgiNN4, #jRgvCXX, #SgzoeSZ, #w7fUIgq, #V2fi3Tq, #wXtq3lGz, #oekvqHF, #YMDHXOfCi2F, #mmulJU6, #pMjHbv718TN, #jqZBw2, #uXqgye, #grhApTAs8C, #OzUxTzPq, #pNmRjm87BxH, #ibI0bR, #xAdqMBgVJCr, #ZlOPhOx, #CD8wog5, #tvCmS0Vps1E, #pYX5vNwZgsd, #TLhikbwsa, #IGaSFI11MM6, #Bcd1r3F40, #o7zgARQIAdR, #msN1rJa, #SEY0CK9ndBj, #ZuxFSInw, #VfysQg5lTI0, #AHnoFVxLmP, #gXiS4uU, #sCoiirqe, #NcALzHc0g, #nbj1LJ, #bahroRANLp, #oqOrKp, #DEcUL0ygIL8, #GZl2MbNP, #EvLbLbIB9z, #X6YZcXilIYN, #EVTEMb, #a9DjVUdiD, #EACNLHHei, #MbZmEJlg, #hW8fUc45, #xu4V2ugGfIj, #Ye8Wh92fbC, #xv5dpT, #mHujlDj, #chXQnD8G, #DPjKZMwxKK8, #x8Cn0nhA, #j7yvrzVBSU, #XEASE6IqD, #TwufQGgIKqV, #B5LZpeI, #zqO2zGme9nf, #JW4074esH, #pqvq1goEo, #TfHPH3UfEe, #PbcSAgfP6, #dGUgKj, #hb446Jph, #l1FznrDW82, #VFkjB3M, #ROUVfCFpQAM, #neFGyzFKC, #pV7qyyu, #Xom9m5VNUeg, #op2cQrUjNc, #yRIVwZtp) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.u1ktSNoXBI:before {
  content: "\e900";
}
.ZftNa6aysth:before {
  content: "\e901";
}
.SH3uZD:before {
  content: "\e902";
}
.aVT3oznz:before {
  content: "\e903";
}
.tPP9B5:before {
  content: "\e904";
}
.P0fWrMbK:before {
  content: "\e905";
}
.vpBgkJz3:before {
  content: "\e906";
}
.rFyg3bouk:before {
  content: "\e907";
}
.tbfu7HlZXD:before {
  content: "\e908";
}
.wotg427B8v:before {
  content: "\e909";
}
.LIVIV9:before {
  content: "\e90a";
}
.AjXda2bhiru:before {
  content: "\e90b";
}
.ufzvfNQq2h0:before {
  content: "\e90c";
}
.FrlTkBanbu:before {
  content: "\e90d";
}
.LnpfEoSUOe:before {
  content: "\e90e";
}
.uNTaNTh:before {
  content: "\e90f";
}
.J9tFKV7:before {
  content: "\e910";
}
.xFI5u0AdQZL:before {
  content: "\e911";
}
.PpoVorTBMWb:before {
  content: "\e912";
}
.QMtFJrsa:before {
  content: "\e913";
}
.OOT2EGKk:before {
  content: "\e914";
}
.q1zPDj:before {
  content: "\e915";
}
.Rus7X7DaF:before {
  content: "\e916";
}
.q8DGQpEr:before {
  content: "\e917";
}
.SrX6EsKvD:before {
  content: "\e918";
}
.Z76qLMGEmW:before {
  content: "\e919";
}
.j7w9fJnw39:before {
  content: "\e91a";
}
.e4t6XA:before {
  content: "\e91b";
}
.Gh2zacjQe:before {
  content: "\e91c";
}
.y3gEjwfyXP:before {
  content: "\e91d";
}
.ZhZh7RgRZ:before {
  content: "\e91e";
}
.sQFQmOXWS:before {
  content: "\e91f";
}
.sOWh9rV:before {
  content: "\e920";
}
.QidYzyF05u:before {
  content: "\e921";
}
.GbAELseqx:before {
  content: "\e922";
}
.aSwr57:before {
  content: "\e923";
}
.TvzWtKSzo6z:before {
  content: "\e924";
}
.MSwV4ngb:before {
  content: "\e925";
}
.VaSOcJcex:before {
  content: "\e926";
}
.eMnnapQfXS:before {
  content: "\e927";
}
.x0ekOu:before {
  content: "\e928";
}
.BKpGQOI3:before {
  content: "\e929";
}
.toIIfbYjygk:before {
  content: "\e92a";
}
.W1dJPpIT:before {
  content: "\e92b";
}
.C8IXEJlbel:before {
  content: "\e92c";
}
.h5Tzrtsy6s:before {
  content: "\e92d";
}
.GWfNO5Y:before {
  content: "\e92e";
}
.Cm1a1WEI59:before {
  content: "\e92f";
}
.PFeKj8jQi1:before {
  content: "\e930";
}
.zvR6rZTS9:before {
  content: "\e931";
}
.d9gZIT:before {
  content: "\e932";
}
.GGfvBraW4:before {
  content: "\e933";
}
.pKrpTmDn4LA:before {
  content: "\e934";
}
.aho9J9FGZz:before {
  content: "\e935";
}
.GFpIxKg:before {
  content: "\e936";
}
.EnzASre:before {
  content: "\e937";
}
.ogg5xECZJw:before {
  content: "\e938";
}
.rRaC8Z:before {
  content: "\e939";
}
.OQeZJuAnKaX:before {
  content: "\e93a";
}
.Nso1qOTN:before {
  content: "\e93b";
}
.rHIKq7hbP1:before {
  content: "\e93c";
}
.rpU70FJm84:before {
  content: "\e93d";
}
.OfJ5h9Kfph:before {
  content: "\e93e";
}
.KynuGo:before {
  content: "\e93f";
}
.jQKqzJ4cbXD:before {
  content: "\e940";
}
.sdrsSYxu:before {
  content: "\e941";
}
.XohNhNWLd:before {
  content: "\e942";
}
.kNOUw2jjKMO:before {
  content: "\e943";
}
.uLO3PP:before {
  content: "\e944";
}
.pJm4uG:before {
  content: "\e945";
}
.P4Jpaqrly:before {
  content: "\e946";
}
.T9Pf9bdV62:before {
  content: "\e947";
}
.oGkO3ZvMOd:before {
  content: "\e948";
}
.DW7B1SlPinw:before {
  content: "\e949";
}
.sivWjqh9DH:before {
  content: "\e94a";
}
.SU7zy4Dg7f9:before {
  content: "\e94b";
}
.KX2aKR:before {
  content: "\e94c";
}
.QuBjNtEeyJ:before {
  content: "\e94d";
}
.y4agEiA6n:before {
  content: "\e94e";
}
.xZe46vmLnlq:before {
  content: "\e94f";
}
.PelsgHwZ5X:before {
  content: "\e950";
}
.e5LNcJt0b:before {
  content: "\e951";
}
.wWFf5GlWP:before {
  content: "\e952";
}
.FkZqUhEe:before {
  content: "\e953";
}
.Oa5NtvzH8s:before {
  content: "\e954";
}
.jNWBsgSnc:before {
  content: "\e955";
}
.WH6TgiNN4:before {
  content: "\e956";
}
.jRgvCXX:before {
  content: "\e957";
}
.SgzoeSZ:before {
  content: "\e958";
}
.w7fUIgq:before {
  content: "\e959";
}
.V2fi3Tq:before {
  content: "\e95a";
}
.wXtq3lGz:before {
  content: "\e95b";
}
.oekvqHF:before {
  content: "\e95c";
}
.YMDHXOfCi2F:before {
  content: "\e95d";
}
.mmulJU6:before {
  content: "\e95e";
}
.pMjHbv718TN:before {
  content: "\e95f";
}
.jqZBw2:before {
  content: "\e960";
}
.uXqgye:before {
  content: "\e961";
}
.grhApTAs8C:before {
  content: "\e962";
}
.OzUxTzPq:before {
  content: "\e963";
}
.pNmRjm87BxH:before {
  content: "\e964";
}
.ibI0bR:before {
  content: "\e965";
}
.xAdqMBgVJCr:before {
  content: "\e966";
}
.ZlOPhOx:before {
  content: "\e967";
}
.CD8wog5:before {
  content: "\e968";
}
.tvCmS0Vps1E:before {
  content: "\e969";
}
.pYX5vNwZgsd:before {
  content: "\e96a";
}
.TLhikbwsa:before {
  content: "\e96b";
}
.IGaSFI11MM6:before {
  content: "\e96c";
}
.Bcd1r3F40:before {
  content: "\e96d";
}
.o7zgARQIAdR:before {
  content: "\e96e";
}
.msN1rJa:before {
  content: "\e96f";
}
.SEY0CK9ndBj:before {
  content: "\e970";
}
.ZuxFSInw:before {
  content: "\e971";
}
.VfysQg5lTI0:before {
  content: "\e972";
}
.AHnoFVxLmP:before {
  content: "\e973";
}
.gXiS4uU:before {
  content: "\e974";
}
.sCoiirqe:before {
  content: "\e975";
}
.NcALzHc0g:before {
  content: "\e976";
}
.nbj1LJ:before {
  content: "\e977";
}
.bahroRANLp:before {
  content: "\e978";
}
.oqOrKp:before {
  content: "\e979";
}
.DEcUL0ygIL8:before {
  content: "\e97a";
}
.GZl2MbNP:before {
  content: "\e97b";
}
.EvLbLbIB9z:before {
  content: "\e97c";
}
.X6YZcXilIYN:before {
  content: "\e97d";
}
.EVTEMb:before {
  content: "\e97e";
}
.a9DjVUdiD:before {
  content: "\e97f";
}
.EACNLHHei:before {
  content: "\e980";
}
.MbZmEJlg:before {
  content: "\e981";
}
.hW8fUc45:before {
  content: "\e982";
}
.xu4V2ugGfIj:before {
  content: "\e983";
}
.Ye8Wh92fbC:before {
  content: "\e984";
}
.xv5dpT:before {
  content: "\e985";
}
.mHujlDj:before {
  content: "\e986";
}
.chXQnD8G:before {
  content: "\e987";
}
.DPjKZMwxKK8:before {
  content: "\e988";
}
.x8Cn0nhA:before {
  content: "\e989";
}
.j7yvrzVBSU:before {
  content: "\e98a";
}
.XEASE6IqD:before {
  content: "\e98b";
}
.TwufQGgIKqV:before {
  content: "\e98c";
}
.B5LZpeI:before {
  content: "\e98d";
}
.zqO2zGme9nf:before {
  content: "\e98e";
}
.JW4074esH:before {
  content: "\e98f";
}
.pqvq1goEo:before {
  content: "\e990";
}
.TfHPH3UfEe:before {
  content: "\e991";
}
.PbcSAgfP6:before {
  content: "\e992";
}
.dGUgKj:before {
  content: "\e993";
}
.hb446Jph:before {
  content: "\e994";
}
.l1FznrDW82:before {
  content: "\e995";
}
.VFkjB3M:before {
  content: "\e996";
}
.ROUVfCFpQAM:before {
  content: "\e997";
}
.neFGyzFKC:before {
  content: "\e998";
}
.pV7qyyu:before {
  content: "\e999";
}
.Xom9m5VNUeg:before {
  content: "\e99a";
}
.op2cQrUjNc:before {
  content: "\e99b";
}
.yRIVwZtp:before {
  content: "\e99c";
}
